﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


    .col-sm-12 {
        width: 100%;
    }

#main-nav .has-mega-column .sub-menu li {
	margin-bottom: 0;
}

body:not(.header-leftpane):not(.header-rightpane):not(.header-minbar):not(.header-overlay):not(.header-slide-out) #headerwrap.fixed-header #main-nav .has-mega-column .sub-menu li li,
body:not(.header-leftpane):not(.header-rightpane):not(.header-minbar):not(.header-overlay):not(.header-slide-out) #main-nav .has-mega-column .sub-menu li li {
	padding: 0;
}

	.menu-main{
		width: 500px;
		margin: auto;
	}
.hdr_nav ul li:first-child,.hdr_nav ul li.page_1,.lp_nav_wrappper .lp_nav ul li:first-child,.lp_nav_wrappper .lp_nav ul li.page_1{display:none}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}


.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
[data-toggle=collapse].collapsed .collapsed__hidden,[data-toggle=collapse]:not(.collapsed) .collapsed__visible,[data-toggle=class].classed .classed__hidden,[data-toggle=class]:not(.classed) .classed__visible{display:none}

.logostrip_logos_wrap .logostrip_logo {height:58px;width:auto;margin:20px 25px;opacity:0.85;}

.inline_logostrip_logos_wrap .logostrip_logo {opacity:1;margin:5px 30px 15px 0px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-8 {
    width: 66.66666667%;
  }

.facebook {
	float: right;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

.latest-section td.secondcolumn {
    width: 40%;
    font-size: 13px;
        font-weight: 700;
}

.latest-section .latest-rating td.secondcolumn {
    width: 40%;
    font-size: 13px;
    padding-right: 20px;
    font-weight: 700;
}

.latest-section .latest-pub td.secondcolumn {
    width: 35%;
    font-size: 13px;
}
.footer__bottom{padding-top:1.5rem;padding-bottom:1.5rem}

.ut-bklyn-multisite .ut-scroll-up-waypoint {
    position:absolute;  
    bottom:0; 
    left:0;
}
.ut-scroll-up-waypoint-wrap {position:relative;}


.cat_link{
	font-size:12px;
	color:#1a1a1a;
	margin-left:10px;
	text-decoration:none;
}


.cat_link:hover{
	color:#300026;
	text-decoration:underline;
}



.cli-container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}


.footerright{ float:right; color:#00a0e3; width:320px; font:11px Arial, Helvetica, sans-serif; padding:10px 15px 10px 0; text-align:right }

.footerright a{ color:#00a0e3}

.footerright a:hover{ color:#ffca03}
.bg-gray{background-color:#646368}


#footer-widgets .footer-widget li a {
	color: #ccc;
}


#footer-widgets h4 {
	font-weight: bold !important;
}


#footer-widgets .footer-widget li {
	padding-left: 0;
	font-size: 14px;
}


#footer-widgets .footer-widget li:before {
	display: none;
}

												
		
									#footer-widgets .footer-widget a,
			#footer-widgets .footer-widget li a,
			#footer-widgets .footer-widget li a:hover { color: #cccccc; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


.sidebar-title {
	font-size: 18px;
	font-weight: bold;
	vertical-align: text-top;
	line-height: normal;
	margin-bottom: 5px;
}


.related-item .sidebar-title a {
	color: #333;
}


.related-posts-frame .sidebar-title {
	line-height: normal;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ecf0f1}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.style14 {
	font-size: 10px;
	font-weight: bold;
}


	#header-full,
	#footer {
		min-width: 100%;
	}
.col-md-4{width:32.33333%;max-width:33.33333%}

.headtxt{color:#b380ff}

.headtxt a{color:#b380ff; font-size: 16px;}


#wp-tbody .pad {
	background: none;
}

    .after_content .widgetarea {
        background:none}


    .after_content .widgetarea .newsletterBox{
        width:214px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
#header-wrapper .container{background:none;}
#header{clear:both;padding:60px 0 0;}
#header .block-search .block-inner,#header .block-search .form-item{margin:0;padding:0;}
#header .block-search .container-inline div{display:block;float:left;}
#header #search-block-form{padding:5px;margin:-8px 0 0;overflow:hidden;}
#header #search-block-form span.button{float:left;}
#header #search-block-form .form-text{padding:2px 5px;}
#header-wrapper{margin:0 auto;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
.widget_wpex_newsletter.footer-widget input[type="email"]{color:#585858}
.footer-widget{padding-bottom:45px}
.footer-widget .widget-title{display:block;margin:0 0 20px;font-size:1.077em;color:#fff;font-weight:600;line-height:1.5}
.footer-widget .wpex-widget-recent-posts-title{color:#fff}
.footer-widget.widget_tag_cloud a{border-color:#333;border-color:rgba(255,255,255,0.06)}
.thrv_post_grid .tve_post .tve-post-grid-text{margin:0 15px 15px 15px;border-top-width:0;border-top-style:solid;border-top-color:#e1e0e0;padding:15px 0 0 0;overflow:hidden}
.thrv_post_grid .tve_post_grid_vertical .tve_post .tve-post-grid-text{padding:15px;margin:0}
#tve_editor [data-css="tve-u-161e53d3682"] .tve-post-grid-text, #tve_editor [data-css="tve-u-161e53d3682"] .tve-post-grid-title { font-family: Montserrat; font-weight: 300; color: rgb(16, 25, 41); }

.menu.accountitems li.logout a:before{background-position:0px -305px;}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.uabb-info-list-item .uabb-info-list-icon .uabb-icon-wrap {vertical-align: middle;}
.uabb-info-list-item .uabb-info-list-icon a {box-shadow: none;}
.uabb-info-list-wrapper.uabb-info-list-top .uabb-info-list-item {width: 100%;vertical-align: top;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item:last-child {padding-bottom: 0;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item {padding-bottom: 0px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
h1,h2,h3,h4,h5,h6,.cerchez-slider-full-height .cerchez-slider .controls div span,.cerchez-filter-selectors a{font-family:'Carrois Gothic','Helvetica Neue',Helvetica,Arial,sans-serif}

body, h1, h2, h3, h4, h5, h6, .cerchez-slider-full-height .cerchez-slider .controls div span, .cerchez-filter-selectors a {
    font-family: 'Roboto Lt','Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
}

    .copyrights { text-align: center }

footer .copyrights .container { background: none }

		.postauthor h5, .copyrights a, .single_post a, .textwidget a, #logo a, .pnavigation2 a, .sidebar.c-4-12 a:hover, .copyrights a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .related-posts a:hover, .reply a, .title a:hover, .post-info a:hover, .comm, #tabber .inside li a:hover, .readMore a, .readMore a:hover, .fn a, a, a:hover, .sidebar.c-4-12 #wp-calendar a, .latestPost .title a:hover, .owl-prev, .owl-next { color:#3778a8; }



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}

.ac_apply_tabs_content_item {
  background-color: #1a476c;
  x-position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: none;
  transition: opacity 0.5s ease-in-out 0.5s;
  justify-content: center;
  align-items: center;
}

.ac_apply_tabs_content_item.active-tab {
  opacity: 1;
  display: flex;
}

		.get_cont{
			height: auto;
			width: auto;
		}


.secenter-section .get_cont,.secenter-section  .get_left,.secenter-section  .get_right{
    height:auto;
}
.address-text{font-size:16px;color:#7a7a75;display:inline-block;word-break:break-word}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.list-advantage2 { *zoom: 1; margin: 0 -4px; padding-bottom: 63px; }


.list-advantage2:after { content: " "; display: table; clear: both; }


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }




.slide-img { z-index: 2; }
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}

.box5 .tab_body .goodsItem .goodsimg{width:174px;height:174px;}

       .goodsItem a .goodsimg{width:174px; height:174px; border:1px solid #fff; margin-bottom:2px;}
	   
.recommend_box .goodsItem a .goodsimg{ width:145px; height:145px;}

   .boxCenterList li.goodsimg{width:120px;}

   .boxCenterList li.goodsimg img{width:120px; height:120px; display:block;}

    .flowGoodsFittings li.goodsimg{width:48px; margin-right:10px;}

    .flowGoodsFittings li.goodsimg img{width:48px; height:48px; display:block;}

   .top10List .goodsimg{ padding-left:20px;}

	

#mfn-rev-slider input{display:inline-block}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}

body.error404.custom-404,body.error404.events-archive{height:auto}

.sub_make_car, .sub_make_wheel { display: block; }
.collapsed-menu .collapsed-menu-close__container__b1{-webkit-transform:rotate(45deg);transform:rotate(45deg);border-color:#fff;width:35px}
.login-box h3{margin:0}
.login-box p{margin:1em 0}
.login-box .error{margin-left:0}
.login-rememberme{display:inline-block;margin-left:.5em}
.login-oauth p:first-child{font-size:2em;text-align:center;margin:0;text-transform:uppercase}

.grid_6 { display: inline; float: left; margin-left: 0; margin-right: 0;}

.container_7 .grid_6 { width: 635px;}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
th.visible-xs,td.visible-xs{display:table-cell!important}

.logo {
float: left;
}

.logo img {
max-width: 100%;
}

.logo h1,
.logo h2 {
font: bold 32pt arial;
}

.logo strong {
display: none;
}

.logo span {
font-weight: normal;
font-size: 14px;
display: block;
clear: both;
}

#theme-header.full-logo .logo {
float: none;
margin: 0 !important;
}

#theme-header.full-logo .logo a {
display: block;
line-height: 0;
}

#theme-header.full-logo .logo img {
width: 100%;
height: auto;
}
 #theme-header.center-logo .logo,
#theme-header.center-logo .e3lan-top {
float: none;
text-align: center;
}

.logo h1 a, .logo h2 a{
font-family: "Times New Roman", Times, serif;
color :#000000;
}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
.text-bold,.text-strong{font-weight:700!important}


.sfmsb-icon-facebook.sfmsb-square:before 	 	{ content: "\e610"; }

.sfmsb-icon-facebook.sfmsb-circle:before 	 	{ content: "\e601"; }
.module-instagram-slideshow .content-wrapper .slider-wrapper{width:100%}



#content[tabindex="-1"]:focus {
	outline: 0;
}


.site-content {
	word-wrap: break-word;
}


.rod-barra {
	padding: 10px 0 7px;
	background: #161616;
	border-top: 1px solid #2e2e2e;
}


.rod-barra p {

	color: #d6d6d6;

	margin-bottom: 5px;

	font: 11px tahoma, arial, verdana;

}


	#main {
		margin: 0 auto;
		width: 1180px;
	}




.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

* html .clearfix { 
	height: 1%;
}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }
.slider-inner-content .s-small-txt span{font-size:16px}
.slider-inner-content .s-big-txt span{font-size:50px}
.slider-inner-content .s-big-txt{margin:13px 0 12px}
.slider-inner-content{top:30%}
.slider-inner-content h1,.slider-inner-content h3{font-size:34px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.searchform-wrapper form{margin-bottom:0}
.widget_search .submit-button,.searchform-wrapper:not(.form-flat) .submit-button{border-top-left-radius:0 !important;border-bottom-left-radius:0 !important}
.searchform-wrapper{width:100%}
.searchform-wrapper.form-flat .submit-button.loading .icon-search{opacity:0.0}
.searchform-wrapper.form-flat .submit-button.loading:after{border-color:currentColor}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.searchform-wrapper .autocomplete-suggestions{overflow-y:scroll;-webkit-overflow-scrolling:touch;max-height:50vh;overflow-y:auto}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}
